Bug 8695 - Installer forgets choices when going back and forth
Installer forgets choices when going back and forth
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-21 05:39 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-06 14:27:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-21 05:39:38 EST
When going back to previous screens, and then next to the screen you started at, choices (such as Skip X Configuration) are forgotten.  I think it would be nicer if they were remembered.
Comment 1 Jay Turner 2000-03-02 13:13:59 EST
We will work to improve this before the final release.
Comment 2 Michael Fulbright 2000-09-19 12:04:57 EDT
Brent please confirm this was fixed on Winston and mark appropriately.
Comment 3 Brent Fox 2000-10-06 14:26:55 EDT
This is fixed in Red Hat Linux 7 in most circumstances.  If you go back to a
previous screen, it will remember the changes that you made.  If you continue
going back past that screen and then go forward to it again, your changes will
still be there.  However, anaconda does forget a change in this situation: 
Imagine that you are at a screen, and make a change of some sort, but press
"Back" to go to the previous screen, then you return to the screen you made the
change to...your choices will not appear.  Clicking "Next" causes your changes
to be remembered by anaconda, so clicking "Back" before you press "Next" causes
your changes to be lost.  However, this is a very minor issue, so I'm closing
the bug.  Open a new bug if you think this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.